### Method

# Gtk Entry get_icon_tooltip_markup

#### Declaration [src]

    char*
    gtk_entry_get_icon_tooltip_markup (
      GtkEntry* entry,
      GtkEntryIconPosition icon_pos
    )

#### Description [src]

Gets the contents of the tooltip on the icon at the specified position in `entry`.

#### Parameters

`icon_pos`

  Type: `GtkEntryIconPosition`

  The icon position.

#### Return value

Type: `char*`

The tooltip text.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.